+ Responder ao Tópico



  1. #1
    guardian_metal
    Instalei o RH9 sem pacote do samba para instalar a versão 3.0. Baixei ela e depois fui no terminal e "rpm -ivh samba-*.rpm" aí deu uma mensagem de conflito com a versão 2.2.7a que é a versão que vem com o RH9 mas eu não havia instalado ela. Depois eu fui no terminal e digitei "rpm -Uvh samba-*.rpm" e aí instalou normal. Gostaria de saber se fiz o procedimento correto e se o samba pode vir a dar problemas por causa disso?.

  2. A questao e,
    talvez voce tenha instalado algum pacote que dependia do samba, e que por essa razao, o samba foi instalado sem que voce tenha percebido.....
    Na maioria das vezes, nao ha razao alguma para que o que voce fez de algum problema, a nao ser que algum pacote que dependa do samba, seja incompativel com a nova versao.....
    <IMG SRC="images/forum/icons/icon21.gif">



  3. Usa ae o "rpm -Uvh pacote.rpm"

    Esta opção atualiza o pacote atual para a nova versão!

    valeu

  4. A e respondendo efetivamente a tua pergunta, hehhehe viajei legal na resposta anterior...

    Não, não da problema algum pelo menos no meu nao deu! hehehehe

    Valeu






Tópicos Similares

  1. INSTALACAO DE UM RPM
    Por no fórum Servidores de Rede
    Respostas: 3
    Último Post: 18-07-2004, 19:04
  2. Instalação de pacotes RPM ??
    Por LATINO no fórum Servidores de Rede
    Respostas: 1
    Último Post: 10-05-2004, 14:10
  3. Instalação de programas
    Por no fórum Servidores de Rede
    Respostas: 1
    Último Post: 14-04-2003, 16:15
  4. Instalação de placa SCSI e Fita dat
    Por joe_fox no fórum Servidores de Rede
    Respostas: 1
    Último Post: 12-09-2002, 16:46
  5. Instalação de Programas no Linux
    Por Policena no fórum Servidores de Rede
    Respostas: 4
    Último Post: 09-09-2002, 16:25

Visite: BR-Linux ·  VivaOLinux ·  Dicas-L